APIs / OfferUp / Item Details

OfferUp: Item Details

Item Details from OfferUp as JSON. 1 credit per successful call.

GET /v1/offerup/item-details

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
listing_idstringRequiredUp to 64 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/offerup/item-details?listing_id=9c1f6a2e-4b7d-4a51-9f0e-1d2c3b4a5e6f" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.